<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="Renault-Lotus">
        <FuelUsage average="4.718644"/>
        <FastestLap type="NORMAL" sector1="29.576984" sector2="50.50709" sector3="31.237732" lap="111.32181"/>
        <FastestLap type="HOTLAP" sector1="29.361664" sector2="49.33799" sector3="30.487007" lap="109.18666"/>
    </VehicleData>
</CachedData>
